Bug 73887 - starting xlock goes in background
Summary: starting xlock goes in background
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xlockmore (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-12 22:33 UTC by Need Real Name
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 08:25:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-09-12 22:33:26 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux) 
 
Description of problem: 
When I type xlock it goes in the background in kde 3.0 
 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Login 
2.type xlock at prompt 
3. 
  
 
Actual Results:  It appears in the background but all windows are at the front 
of the screen while the screen saver is the background  
 
Expected Results:  the screen saver should appear above the terminals and 
windows  
 
Additional info: 
 
is there any other software that allows the user to start some sort of 
screensaver and will still allow other users to log them out which works on 
gnome and kde?  Atleast like xlockmore or I'm I stuck with xlockmore?  I need 
to allow users to log others out if needed.

Comment 1 Harald Hoyer 2002-11-04 12:58:40 UTC
for gnome there is xscreensaver and for KDE there is the lock button on the panel.
xlockmore was removed from 7.3, btw.


Note You need to log in before you can comment on or make changes to this bug.